:root {
--dAwQLnHMhGOp: #AC4B8F;
--rrDPjDzJWbxL: #D4E3E4;
--uPVaaCQToKVL: #D2BCC1;
--walUTFHDBEwz: #ebe8e8;
--UakvkiAdwHLO: #000;
--ZcARzeUHIYzi: rgba(255, 250, 250, 0.5);
--gaksRTJTQYer: #046CA8;
--hGxQTumZALEv: #ab0000;
--zoKPGhpESQTj: #fff;
--vdmBiogjTWqd: #D4E3E4;
--DcThTZcvAeHk: #060A0A;
--oNYvoPeLnLJx: #fff;
--IuWlUdIzrDjH: #000000;
--xnIoUXLXGofu: #4517ff;
--RIWipnWubQRD: #240b8b;
--ujksEJYvdfjZ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--oNYvoPeLnLJx);
text-decoration: none;
}

a:hover {
color: var(--RIWipnWubQRD);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vdmBiogjTWqd);
color: var(--UakvkiAdwHLO);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.PAmIYRYwkXYP {
background-color: var(--gaksRTJTQYer);
padding: 10px 0;
display: flex;
}

.LvHJYfoHTDBo {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.HWYilpjfpNmm {
display: flex;
align-items: center;
gap: 10px;
}

.UbJNcBcDIOkv {
cursor: pointer;
pointer-events: auto;
}

.dxAgbKJBkFQU {
width: 70px;
border-radius: 16px;
}

.SKQqvZZhdBno {
font-size: 20px;
font-weight: bold;
color: var(--zoKPGhpESQTj);
white-space: nowrap;
}
.BqTKzvGawPek .SKQqvZZhdBno{
white-space: normal;
}
.WytWFltfEcvc {
display: flex;
gap: 12px;
align-items: center;
}

.WytWFltfEcvc a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.WytWFltfEcvc a:first-child {
background: var(--dAwQLnHMhGOp);
border: none;
width: auto;
}

.WytWFltfEcvc a:nth-child(2) {
background: transparent;
outline: 2px solid var(--dAwQLnHMhGOp);
animation: pulse 2s infinite;
}

.WytWFltfEcvc a:hover {
background: var(--dAwQLnHMhGOp);
color: var(--zoKPGhpESQTj);
}


.vIiWzwrpfZKo {
background-color: var(--vdmBiogjTWqd);
padding: 0 15px;
}
.nulqMGMSXCUl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--zoKPGhpESQTj);
}

.liXmPAVdqtEL {
margin-left: 5px;
font-weight: 800;
}

.ZwVtwSfHLdcu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.VnUzwGFIcOAr {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.VnUzwGFIcOAr {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.qUVQmvHwEyqR a {
color: var(--UakvkiAdwHLO);
}

.qUVQmvHwEyqR.active a {
color: var(--dAwQLnHMhGOp);
font-weight: bold;
}


.cSURRjGMLyOz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.QRpErjfnhCJg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.cSURRjGMLyOz img {
border-radius: 22px;
height: auto;
display: block;
}

.bSpfuguJsWqD {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--zoKPGhpESQTj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bSpfuguJsWqD a:hover {
color: var(--zoKPGhpESQTj);
}

.kayXYBjhxFCh{
background-color: var(--dAwQLnHMhGOp);
color: var(--zoKPGhpESQTj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.kayXYBjhxFCh:hover {
background-color: var(--hGxQTumZALEv);
}

.RNiTNFEYvqSj,
.LvHJYfoHTDBo{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ZiAagoMgGKvl,
.qPxAiolmTDIE {
display: flex;
gap: 12px;
}

.pQOesKDJFZDu,
.ENFdwjAyVvhx {
display: flex;
flex-direction:column;
gap: 12px;
}

.RtdrFOqgdzAA {
position: relative;
flex: 1;
overflow: hidden;
}
.dRdjubGhTuRE  {
margin: 0;
}
.acvGOJyAjBFS {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dAwQLnHMhGOp);
color: var(--zoKPGhpESQTj);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RtdrFOqgdzAA:hover .acvGOJyAjBFS {
opacity: 1;
color: var(--zoKPGhpESQTj);
}
.RtdrFOqgdzAA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.dRdjubGhTuRE {
position: relative;
width:100%;
}

.dRdjubGhTuRE::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RtdrFOqgdzAA:hover .dRdjubGhTuRE::after {
opacity: 1;
}
.RtdrFOqgdzAA:focus .dRdjubGhTuRE::after {
opacity: 1;
}

.haxhiMHYclUZ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NoLlshuaOtGx {
background-color: var(--dAwQLnHMhGOp);
color: var(--zoKPGhpESQTj);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.vRfVncQQyzYP {
background-color: var(--gaksRTJTQYer);
}

.vRfVncQQyzYP:hover{
background-color: var(--dAwQLnHMhGOp);
}

.NoLlshuaOtGx:hover {
background-color: var(--hGxQTumZALEv);
}

.vRdOkOfigTVN {
color: var(--zoKPGhpESQTj);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.UmyOMHaQxoEc {
background-color: var(--rrDPjDzJWbxL);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ujksEJYvdfjZ);
color: var(--zoKPGhpESQTj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.sipLYtzaZeWT h3 {
font-size: 20px;

}
.IkKajUKmmrvq {
text-align: left;
}

.UmyOMHaQxoEc:last-child {
margin-bottom: 0;
}

.UmyOMHaQxoEc h3 {
margin: 10px 0;
}

.MtelkrmaYzQL {
margin-top:40px;
background-color: var(--uPVaaCQToKVL);
}
.enHxqWhFPKUx ul,
.EDxKgTjEDGAH{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.enHxqWhFPKUx{
width: 100%;
background: var(--DcThTZcvAeHk);
}

.enHxqWhFPKUx ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.enHxqWhFPKUx ul li a {
color: var(--zoKPGhpESQTj);
}
.enHxqWhFPKUx ul li a:hover {
color: var(--RIWipnWubQRD);
}
.EDxKgTjEDGAH {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gIfoGFOmznqD {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gIfoGFOmznqD .sotWPgeFlCcr:first-child:first-child {
width: 48px;
}
.jKpXmaCoufXT {
text-align:center;
color: var(--UakvkiAdwHLO);
}

.lkOlGZAedVnu {
padding: 30px 0;
}
.xJZsmmCveyJK {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.tusjAlTmHKuU {
display: flex;
align-items: center;
background: var(--zoKPGhpESQTj);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--UakvkiAdwHLO);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.tusjAlTmHKuU:hover,
.tusjAlTmHKuU.is-active {
color: var(--zoKPGhpESQTj);
background: var(--hGxQTumZALEv);
}

.xJZsmmCveyJK {
display: flex;
margin-top: 20px;
}

.xPsrmFxJhpoQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.pINboqlfoYih {
background: var(--vdmBiogjTWqd);
color: var(--UakvkiAdwHLO);
font-weight: 600;
border: 2px solid var(--zoKPGhpESQTj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cnqIEBizTWKc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .pINboqlfoYih .cnqIEBizTWKc {
transform: rotate(180deg);
}

.zSFRcJksXXxb {
display: none;
position: absolute;
min-width: 145px;
background: var(--zoKPGhpESQTj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.eyVMTQcRjQEH{
left: 0;
bottom: 110%;
}
.voudqYAFjCDG{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .zSFRcJksXXxb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zSFRcJksXXxb .tusjAlTmHKuU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UakvkiAdwHLO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zSFRcJksXXxb .tusjAlTmHKuU:hover {
background: var(--hGxQTumZALEv);
}
.zSFRcJksXXxb .tusjAlTmHKuU.is-active {
font-weight: 600;
background: var(--hGxQTumZALEv);
border-radius: 8px;
}


.tUfDVHsmAQly {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--gaksRTJTQYer);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tUfDVHsmAQly:hover {
opacity: 1;
}

.tUfDVHsmAQly::after,
.tUfDVHsmAQly::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zoKPGhpESQTj);
}

.tUfDVHsmAQly::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tUfDVHsmAQly::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZNgQPejkWnVg {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ePnbUfGhifNI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ewKodrExtyGl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wywmfrEaEWHh {
display: flex;
align-items: center;
}

.ecaGkkSHdnPR {
color: var(--UakvkiAdwHLO);
text-decoration: none;
transition: color .2s;
}

.ecaGkkSHdnPR:hover {
text-decoration: underline;
}

.ecaGkkSHdnPR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pxgBXikDmpZD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.IwnMwXZLlxYw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.btjfnWjviUoa {
background-color: var(--gaksRTJTQYer);
color: var(--zoKPGhpESQTj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.btjfnWjviUoa:hover {
background-color: var(--hGxQTumZALEv);
color: var(--zoKPGhpESQTj);
}

.cyByfrqhvdJi {
font-weight: 400;
}

.cyByfrqhvdJi a {
font-weight: 400;
}

.BqTKzvGawPek {
margin-top: 30px;
background-color: var(--dAwQLnHMhGOp);
width: 100%;
border: 1px solid var(--ujksEJYvdfjZ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ESRbjwstTCyJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.JdlXxyxlhKDP {
display: flex;
align-items: center;
}

.JdlXxyxlhKDP:nth-child(1) {
width: 30%;
}

.JdlXxyxlhKDP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ujksEJYvdfjZ);
border-left: 1px solid var(--ujksEJYvdfjZ);
height: 100px;
}

.JdlXxyxlhKDP:nth-child(3) {
width: 20%;
justify-content: center;
}
.JdlXxyxlhKDP strong{
font-size: 18px;
}

.UxifItdeWYRH {
width: 150px;
}

.UxifItdeWYRH img{
border-radius: 16px;
}

.NXiNcvhtihvq {
margin-left: 24px;
}

.XAyEKgoqWAKJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ujksEJYvdfjZ);
border-radius: 15px;
width: 130px;
}

.WkNofWyxFwMi {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gaksRTJTQYer);
color: var(--zoKPGhpESQTj);
transition: background-color 0.7s ease;
}

.WkNofWyxFwMi:hover {
background-color: var(--hGxQTumZALEv);
color: var(--zoKPGhpESQTj);
}

table {
width: 100%;
border: 1px solid var(--UakvkiAdwHLO);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--oNYvoPeLnLJx);
color: var(--UakvkiAdwHLO);
max-width: 100%;
}


td {
border: 1px solid var(--UakvkiAdwHLO);
border-radius: 6px;
padding: 10px;
color: var(--UakvkiAdwHLO);
white-space: normal;
}

table thead {
background-color: var(--zoKPGhpESQTj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UakvkiAdwHLO);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--UakvkiAdwHLO);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--UakvkiAdwHLO);
}

table tbody tr {
border-bottom: 1px solid var(--UakvkiAdwHLO);
background-color: var(--vdmBiogjTWqd);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.LvHJYfoHTDBo,
.RNiTNFEYvqSj,
.enHxqWhFPKUx ul,
.EDxKgTjEDGAH{
padding: 0 30px;
}
{
padding: 0 30px;
}
.qUVQmvHwEyqR a{
font-size: 16px;
}
.lkOlGZAedVnu{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.EDxKgTjEDGAH {
flex-direction: column;
}

.tUfDVHsmAQly {
bottom: 75px;
}

}

@media(max-width: 992px){
.LvHJYfoHTDBo {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.dxAgbKJBkFQU {
width: 50px;
}
.JdlXxyxlhKDP:nth-child(1),
.JdlXxyxlhKDP:nth-child(2),
.JdlXxyxlhKDP:nth-child(3){
width: 33%;
}

.qUVQmvHwEyqR:nth-last-child(2) {
margin-left: 0;
}

.EJvOvbfGGKiH{
text-align: center;
padding: 0 10px;
}
.NXiNcvhtihvq {
margin-left: 10px;
}
}

@media(max-width: 768px){
.LvHJYfoHTDBo,
.RNiTNFEYvqSj,
.enHxqWhFPKUx ul,
.EDxKgTjEDGAH{
padding: 0 15px;
}
.WytWFltfEcvc{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vdmBiogjTWqd);
border-top: 1px solid var(--ujksEJYvdfjZ);
}
.WytWFltfEcvc a:first-child{
border: 1px solid var(--dAwQLnHMhGOp);
}
.bSpfuguJsWqD {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.kayXYBjhxFCh {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.nulqMGMSXCUl {
display: block;
color: var(--zoKPGhpESQTj);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --vdmBiogjTWqd);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.qUVQmvHwEyqR a{
font-size: 16px;
}

.VnUzwGFIcOAr{
flex-direction:column;
gap:0;
}

.enHxqWhFPKUx ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.TuYRVSJNwFeX {
width: 100%;
}
.gIfoGFOmznqD {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ESRbjwstTCyJ{
flex-direction: column;
gap: 30px;
}
.JdlXxyxlhKDP:nth-child(1){
width: 100%;
justify-content: center;
}
.JdlXxyxlhKDP:nth-child(2){
width: 50%;
border: none;
}
.JdlXxyxlhKDP:nth-child(3) {
width: 50%;
}
.IwnMwXZLlxYw{
padding: 0;
}

.pQOesKDJFZDu,
.ENFdwjAyVvhx {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ZiAagoMgGKvl,
.qPxAiolmTDIE {
display: contents;
}
.ENFdwjAyVvhx .qPxAiolmTDIE:last-child .RtdrFOqgdzAA:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.dxAgbKJBkFQU {
width: 50px;
margin-left: 5px;
}

.WytWFltfEcvc {
margin: 0 auto;
}
.bSpfuguJsWqD {
font-size: 20px;
width: 100%;
}

.kayXYBjhxFCh {
font-size: 20px;
}
.NoLlshuaOtGx {
min-width:250px;
}
.NoLlshuaOtGx a{
font-size: 18px;
}
}

@media(max-width: 480px){
.pQOesKDJFZDu,
.ENFdwjAyVvhx {
gap: 20px;
}
.ENFdwjAyVvhx .qPxAiolmTDIE:last-child .RtdrFOqgdzAA:last-child {
width: calc(50% - 10px);
}
.JdlXxyxlhKDP:nth-child(1) {
flex-direction: column;
}
.JdlXxyxlhKDP:nth-child(2),
.JdlXxyxlhKDP:nth-child(3) {
width: 100%;
}
.NXiNcvhtihvq {
margin-left: 0px;
}

.WkNofWyxFwMi{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tUfDVHsmAQly {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.tUfDVHsmAQly::after, .btn-up::before {
width: 14px;
}
.UxifItdeWYRH {
width: 100px;
}
.EJvOvbfGGKiH{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.IwnMwXZLlxYw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cyByfrqhvdJi{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.owIMLvVhjQfI{
font-size:16px;
}
}


.qUVQmvHwEyqR {
position: relative;
}

.wXlPissjAieE {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.IoFzKBOALVGE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vdmBiogjTWqd);
border: 1px solid var(--oNYvoPeLnLJx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qUVQmvHwEyqR:hover > .IoFzKBOALVGE {
display: block;
}

.UzZdahJMjhiV {
margin: 0;
}

.sPMryRojQqxD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.sPMryRojQqxD:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.YKrRjILfLUFX {
background: var(--uPVaaCQToKVL);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TBIIBHnOvmzb {
display: flex;
}
.wAgQLWiJNyRB {
margin-left: 15px;
}
.CupFuhTTRrYa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qEHvkSRaYcrY {
font-size: 24px;
font-weight: 600;
}
.bnOLqWrXEpmh {
margin-top: 10px;
color: var(--UakvkiAdwHLO);
}
.gACHXJLnznsd {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gaksRTJTQYer);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zoKPGhpESQTj);
}
.gACHXJLnznsd:hover{
background: var(--hGxQTumZALEv);
transition: all 0.7s ease-in-out;
color: var(--zoKPGhpESQTj);
}
.FWofKchwKUXn {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yKPfzhamzyzP {
position: relative;
}
.yKPfzhamzyzP::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yKPfzhamzyzP::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QjWeKMIAcmkK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--QDitPfpMPJef);
}
@media(max-width: 576px){
.YKrRjILfLUFX{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.CupFuhTTRrYa {
width: 70px;
}
.bnOLqWrXEpmh {
margin-right: 15px;
}
.gACHXJLnznsd{
width: 220px;
}
}
@media(max-width: 480px){

.TBIIBHnOvmzb {
display: flex;
flex-direction: column;
align-items: center;
}
.gACHXJLnznsd {
width: 200px;
margin-top: 0;
height: 40px;
}
.bnOLqWrXEpmh {
margin-right: 0;
text-align: center;
}
.wAgQLWiJNyRB {
margin-left: 0;
}
}
